Computer Security
[EN] securityvulns.ru no-pyccku


suricata DoS
Published:11.05.2015
Source:
SecurityVulns ID:14471
Type:remote
Threat Level:
5/10
Description:Crash on SSL certificate parsing.
Affected:SURICATA : suricata 2.0
CVE:CVE-2015-0971 (The DER parser in Suricata before 2.0.8 allows remote attackers to cause a denial of service (crash) via vectors related to SSL/TLS certificates.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3254-1] suricata security update (11.05.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod